@charset "UTF-8";





/* ───────── 

  CONCEPT

───────── */

  .concept-box {
    margin: 0 auto 30px auto;
    padding: 0 20px;
    font-family: var(--font-serif);
    font-weight: 600;
    line-height: 2;
    letter-spacing: 0.05em;
    color: #5a3a3a;
    width: 95%;
    max-width: 1000px;
  }
  .concept-inner {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
  }
  .concept-label {
    font-family: var(--font-serif);
    font-size: var(--text-L2);
    font-weight: 600;
    text-align: left;
  }
  .concept-label span{
  font-size: 0.8em;
  }
  .concept-text{
    font-family: var(--font-serif);
    font-size: var(--text-base);
    font-weight: 600;
    line-height: 1.7;
    letter-spacing: 0.1rem;
    color: #5a3a3a;
    padding-bottom: 20px;
    text-shadow: 0px 0px 14px #fed3cc, 0px 0px 8px #fed3cc, 0px 0px 8px #fed3cc, 0px 0px 8px #fed3cc;
  }

.concept-top{
  text-align: left;
  background:  url(../images/img_concept1.png) no-repeat right top;
  background-size: auto 90%;
  padding: 20px 10px;
}
.concept-center{
  text-align: center;
  padding: 20px;
  box-shadow: 0px 0px 36px 0px rgba(255,255,255,0.80);
  background: rgba(255,255,255,0.60);
  border-radius: 20px;
}
.concept-center .concept-text{
  text-shadow:none;
}
.concept-bottom{
  text-align: left;
  background:  url(../images/img_concept2.png) no-repeat 50% bottom;
  background-size: auto 140px;
  padding: 20px 10px 120px 10px;
}


@media (min-width: 481px) {
  .concept-label {
    font-size: var(--text-L3);
    text-align: center;
  }
  .concept-text{
    font-size: var(--text-L);
    text-align: center;
  }
  .concept-top{
    background-size: auto 100%;
    padding: 40px 0;
  }
  .concept-bottom{
    text-align: left;
    background:  url(../images/img_concept2.png) no-repeat 50% bottom;
    background-size: auto 200px;
    padding: 20px 10px 200px 10px;
  }
}

